<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<completable-card title="{{'parameters.voting-site-configuration.card.title' | translate}}"
                  subtitle="{{'parameters.voting-site-configuration.card.subtitle' | translate}}"
                  required="true"
                  [completed]="completed"
                  [readOnly]="readOnly"
                  [editSection]="['edit', 'voting-site-configuration']">
  <div fxLayout="column" fxLayoutGap="2rem" *ngIf="config">
    <div fxLayout="column">
      <span class="readonly-label">{{'parameters.voting-site-configuration.card.default-language' | translate}}</span>
      <span class="readonly-value" id="default-language">
        {{ 'parameters.voting-site-configuration.language.' + config.defaultLanguage  | translate}}
      </span>
    </div>
  </div>
</completable-card>
